local task_dungeon_armor = {
	[1]={
		["desc"]="Khi vượt ải tổng HP cao hơn <color=#ffde35>50%</color>"
	},
	[2]={
		["desc"]="Hạ BOSS Cuối trong <color=#ffde35>5</color> hiệp"
	},
	[3]={
		["desc"]="Khi vượt ải, số hiệp không lớn hơn <color=#ffde35>30</color>"
	},
	[4]={
		["desc"]="Khi vượt ải tổng HP cao hơn <color=#ffde35>30%</color>"
	},
	[5]={
		["desc"]="Khi vượt ải tổng HP cao hơn <color=#ffde35>35%</color>"
	},
	[6]={
		["desc"]="Khi vượt ải tổng HP cao hơn <color=#ffde35>40%</color>"
	}
}
local config = {
data=task_dungeon_armor,count=6
}
return config